-- Verify gaia:api_2018_07_12_add_related_fields on mysql

BEGIN;

SELECT `start_time` FROM `polymer_polymercontent` LIMIT 1;
SELECT `end_time` FROM `polymer_polymercontent` LIMIT 1;
SELECT `is_online` FROM `polymer_polymercontent` LIMIT 1;
SELECT `is_related_city` FROM `polymer_polymercontent` LIMIT 1;
SELECT `polymercontent_id` FROM `polymer_polymercontent_cities` LIMIT 1;

ROLLBACK;
